Subject: Re: bug#12886: 23.2; wrong message for "apropos"

From: "Mark A. Mandel" <[email-masked]>
Date: Wed, 14 Nov 2012 15:18:57 -0500

Yeah, I know... now. :-$ I replied to the first answer. Should I put it up at the site or is it already there? I don't even know how to access it outside of the bug report command in emacs.
-- Mark

On 12.11.14, at 14:58, Stefan Monnier wrote:

>>> I am used to using ctl-H ctl-A for "apropos", i.e., find commands by
>>> looking for substrings.
>> I can't find any version of Emacs in which C-h C-a runs apropos.
>> I went back as far as 21.1.
> 
> Debian's `emacs19' doesn't either ;-)
> 
> 
>        Stefan